* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(237,3,5, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hs_29__tjn:after { display: table; content: ''; clear: both; }

.gdq-903_b { clear: both; }

.htm_995__xk { width: 1000px; margin: 0 auto; }


.obwiy_912__nal
{
	display: block;
}

.obwiy_912__nal:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.htm_995__xk
{
	margin-top: 70px;
}

.gv_951__c 
{
	display: table;
	position: relative;
}



.bhdj-8_hn
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bhdj-8_hn > a
{
	display: block;
	float: left;
}

.bhdj-8_hn > a.fcalh_358-pdpdz
{
	margin-right: 10px;
}

.bhdj-8_hn > a.rjmy_607-dfep
{
	margin-right: 10px;
}


.bhdj-8_hn > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bhdj-8_hn > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bhdj-8_hn > a.fcalh_358-pdpdz > div > span
{
	background-image: url(../images/FB.png);
}

.bhdj-8_hn > a.rjmy_607-dfep > div > span
{
	background-image: url(../images/X.png);
}

.bhdj-8_hn > span.je-8_bba
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cq_106-ghq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bafdj-476_gjlv { background-color: #171717; }

.bafdj-476_gjlv .dk_250__lia 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bafdj-476_gjlv .ej-552_tja { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bafdj-476_gjlv .ej-552_tja > .mids_920__tz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ej-552_tja .usobf_286__xig
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(237,3,5, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.t_767-ifdd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.t_767-ifdd > .by_449-fw 
{
	float: right;
}


.t_767-ifdd > .by_449-fw > .pe_484-ehblf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.t_767-ifdd > .by_449-fw > .pe_484-ehblf.active > .a_985-pzqw
{
	visibility: visible;
}

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li
{
	display: block;
}

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a:hover
{
	color: rgba(237,3,5, 1);
	background: #f0f0f0;
}


.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a > .wfoe_782__badkj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a > .wfoe_782__badkj > .f-315_yf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a:hover > .wfoe_782__badkj > .f-315_yf
{
	 
}

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a > .wfoe_782__badkj > .f-315_yf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a > .fhj_356-fhcfx
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a:hover > .fhj_356-fhcfx
{
	text-decoration: underline;
}




.by_449-fw > .pe_484-ehblf > .azt-893_qc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.by_449-fw > .pe_484-ehblf.active > .azt-893_qc
{
	background: #f5f5f5;
}


.by_449-fw > .pe_484-ehblf > .azt-893_qc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.t_767-ifdd .ca_530-qg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.t_767-ifdd .ca_530-qg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.t_767-ifdd .pe_484-ehblf.active .ca_530-qg > span
{
	color: #171717;
}



.t_767-ifdd .ewq-612_y
{
	height: 24px;
	width: 34px;
}

.t_767-ifdd .ewq-612_y > .hvy_776-ipaac
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.t_767-ifdd .pe_484-ehblf.active .ewq-612_y > .hvy_776-ipaac
{
	border:1px solid #171717;
}

.t_767-ifdd .ewq-612_y > .hvy_776-ipaac > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.b-371_bfyd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.b-371_bfyd > .ifw-71_tjaji
{
	display: table;
	margin-top: 70px;
}



.b-371_bfyd > .ifw-71_tjaji > *
{
	display: table-cell;
	vertical-align: middle;
}

.b-371_bfyd > .ifw-71_tjaji > .ag-556_sash
{
	width: 440px;
	max-width: 440px;
}

.b-371_bfyd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.b-371_bfyd > h1 .n_396__hfcb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.b-371_bfyd > .a_268-loya
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ag-556_sash > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(237,3,5, 1);
}


.ag-556_sash > .w_128-lh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.w_128-lh.hi_888-l
{
	margin-right: 100px;
}


.w_128-lh > h3.eagur-710_cje
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.w_128-lh.hi_888-l > h3.eagur-710_cje
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ag-556_sash > .w_128-lh .e_318-hha
{
	
}


.w_128-lh .e_260__pmho
{
	display: none;
}


.w_128-lh .e_318-hha.bhub_384-hcadq
{
	margin-top: 20px;
}

.w_128-lh .e_318-hha .dczpi-202_ff {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.w_128-lh.hi_888-l .e_318-hha .dczpi-202_ff
{
	font-size: 16px;
	font-weight: normal;
}



.w_128-lh .e_318-hha > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.w_128-lh.hi_888-l .e_318-hha > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.w_128-lh .e_318-hha .cusza_15__hanm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.w_128-lh.hi_888-l .e_318-hha .cusza_15__hanm
{
	max-width: 384px;
	font-size:16px;
}

.w_128-lh .egxbf_504-y {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.w_128-lh.hi_888-l .egxbf_504-y 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.g-489_bzsh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.g-489_bzsh > .nqfir_610__e
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.g-489_bzsh > .nqfir_610__e.hvjxk_790-f
{
	right: -10px;
	top:-10px;
}

.g-489_bzsh > .nqfir_610__e.mi_107__iahgk
{
	top:0px;
	right: -20px;
}

.g-489_bzsh > .nqfir_610__e > .gjimh-506_tfla
{
	display: table-cell;
	vertical-align: middle;
}


.g-489_bzsh > .nqfir_610__e .jgay-98_fihc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.g-489_bzsh > .nqfir_610__e .d_403-ih
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.x_730-b > .g-489_bzsh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.b-371_bfyd > .ifw-71_tjaji > .j_532-aat
{
	width: 280px;
}


.j_532-aat > .nddkn_540-fazjs
{
    font-size: 16px;
    line-height: 180%;
}


.j_532-aat > .nddkn_540-fazjs > b, .j_532-aat > .nddkn_540-fazjs > h2, .j_532-aat > .nddkn_540-fazjs > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.j_532-aat > .nddkn_540-fazjs > ol
{
	padding-left: 20px;
}


main
{
	
}


.uqdil_878__hbseb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.u_504-aad
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.u_504-aad > li
{
	display: inline-block;
}

.u_504-aad > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(237,3,5, 1);
}

.u_504-aad > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.u_504-aad > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.u_504-aad > li.active > a
{
	color: #545454;
}




.s-657_eayhi 
{ 
	margin-bottom: 50px; 

}



.s-657_eayhi > .qel-977_hom
{
	 padding: 30px;
	overflow: hidden;
}


.s-657_eayhi > .qel-977_hom:after { display: table; content: ''; clear: both; }




.s-657_eayhi h1 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.s-657_eayhi h1 .n_396__hfcb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.s-657_eayhi h2 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.s-657_eayhi h2:first-child
{
	padding-top: 0px;
}

.s-657_eayhi .qel-977_hom > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.s-657_eayhi .qel-977_hom > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.s-657_eayhi h2:first-child
{
	padding-top: 0px;
	color: rgba(237,3,5, 1); 
}


.s-657_eayhi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.s-657_eayhi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.s-657_eayhi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qel-977_hom ul { margin-top: 12px; }


.qel-977_hom ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qel-977_hom ul.clear > li, .qel-977_hom ol.clear > li 
{
	clear: both;
}

.qel-977_hom ul.clear > li:after, .qel-977_hom ol.clear > li:after { display: block; content: ''; clear: both; }


.qel-977_hom ul.rpss-330_ktb
{
	margin-top: 0px !important;
}

.qel-977_hom ul.rpss-330_ktb > li 
{
	margin-left: 0px !important;
}

.qel-977_hom ol { margin-left: 20px; margin-top: 12px; }

.qel-977_hom ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qel-977_hom ul.list-recomend
{
	
}

.qel-977_hom ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qel-977_hom ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qel-977_hom ul.list-recomend > li .dscr_img .date, .qel-977_hom ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qel-977_hom ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qel-977_hom .tipq-132_bkbhe > .cyjdb_937__j
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qel-977_hom .tipq-132_bkbhe > .b-255_sp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(237,3,5, 1);
}


.s-657_eayhi > .qel-977_hom.uqdil_878__hbseb.hxh-108_r 
{
	margin-bottom: 50px;
}


.s-657_eayhi > .qel-977_hom.uqdil_878__hbseb.hxh-108_r h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(237,3,5, 1);
}


.hxh-108_r table.occzu-315_u th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hxh-108_r table.occzu-315_u tfoot td b
{
	text-align: center;
}


.hxh-108_r table.occzu-315_u td
{
	width: 50%;
}


.s-657_eayhi table { border-collapse: separate; border-spacing: 3px; }

.s-657_eayhi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.s-657_eayhi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.occzu-315_u
{
	width: 100%;
}

table.occzu-315_u td
{
	padding: 0;
}

table.occzu-315_u a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.occzu-315_u a:hover
{
	background: rgba(237,3,5, 1);
	color: white;
}


table.fmcf-355_juw
{
	width: 100%;
}


table.fmcf-355_juw th
{
	text-align: left;
	font-weight: bold;
}

table.fmcf-355_juw th.gilw-503_j
{
	max-width: 200px;
}
table.fmcf-355_juw th.gcs-525_pqd
{
	max-width: 100px;
}
table.fmcf-355_juw th.dwf-712_kueb
{
	
}

table.fmcf-355_juw td
{
	padding: 5px 10px;
}

table.fmcf-355_juw tr.hlw-403_fhb td
{
	font-weight: bold;
	border-top: 2px solid rgba(237,3,5, 1);
	border-bottom: 2px solid rgba(237,3,5, 1);
}

table.fmcf-355_juw tr.hlw-403_fhb td:first-child
{
	border-left: 2px solid rgba(237,3,5, 1);
}

table.fmcf-355_juw tr.hlw-403_fhb td:last-child
{
	border-right: 2px solid rgba(237,3,5, 1);
}

table.fmcf-355_juw tr:hover td
{
	background-color: rgba(237,3,5, 0.2);
}

table.fmcf-355_juw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ucc-265_hopkb.ff-142_due
{ 
	margin-bottom: 50px; 

}


.ucc-265_hopkb.ff-142_due h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.od_825__c
{
	padding: 30px;
}


.ucc-265_hopkb ul
{
	display: block;
}

.ucc-265_hopkb ul.rpss-330_ktb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ucc-265_hopkb ul.rpss-330_ktb > li:after
{ display: table; content: ''; clear: both; }



.ucc-265_hopkb ul.rpss-330_ktb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ucc-265_hopkb ul.rpss-330_ktb > li:not(:last-child)
{
	padding-top: 30px;
}


.ucc-265_hopkb ul.rpss-330_ktb > li:last-child, .ucc-265_hopkb.arc-338_o .qel-977_hom ul > li:last-child
{
	margin-bottom: 0px;
}


.ucc-265_hopkb ul.rpss-330_ktb > li .gga_319__jhhef
{
	margin-bottom: 12px;
}

.ucc-265_hopkb ul.rpss-330_ktb > li .gga_319__jhhef > i
{
	font-size: 18px;
	font-style: italic;
}

.ucc-265_hopkb ul.rpss-330_ktb > li .j_90-edcd
{
	float: left;
}


.ucc-265_hopkb ul.rpss-330_ktb > li .j_90-edcd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ucc-265_hopkb ul.rpss-330_ktb > li .ds_499-rq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ucc-265_hopkb ul.rpss-330_ktb > li .item_rev
{
	display: none;
}

.ucc-265_hopkb .d_182__c
{
	margin-top: 20px;
	text-align: center;
}



.ucc-265_hopkb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kjaol_796-exoff.ff-142_due
{ 
	margin-bottom: 50px; 

}

.kjaol_796-exoff.ff-142_due h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kjaol_796-exoff.ff-142_due ul
{
	display: table;
	width: 100%;
}

.kjaol_796-exoff.ff-142_due ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kjaol_796-exoff.arc-338_o .qel-977_hom ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kjaol_796-exoff ul > li:last-child, .kjaol_796-exoff.arc-338_o .qel-977_hom ul > li:last-child
{
	margin-bottom: 0px;
}


.kjaol_796-exoff ul > li .dozji_935__lbjt
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(237,3,5, 1);
}


.kjaol_796-exoff ul > li .dg_741__v
{
	overflow: hidden;
    border: 2px solid rgba(237,3,5, 1);
}

.kjaol_796-exoff ul > li .dg_741__v > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kjaol_796-exoff ul > li .u_258__t
{
	margin-bottom: 12px;
}

.kjaol_796-exoff ul > li .dhes_585__y
{
	color: #777777;
}



.kjaol_796-exoff .mnbjy_600-wixg
{
	margin-top: 20px;
	text-align: center;
}




.fhwl_444__e 
{ 
	margin-bottom: 50px;
}

.fhwl_444__e .caq_822-mfai:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fhwl_444__e .caq_822-mfai 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fhwl_444__e .caq_822-mfai img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fhwl_444__e .jg_508-x 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.h-940_oo
{
	display: block;
	line-height: 130%;

}

.h-940_oo > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.h-940_oo > div > dt
{
	display:inline-block;
}

.h-940_oo > div > dd
{
	display:inline;
}

.fhwl_444__e .fhddm_760-ebhhn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fhwl_444__e h2 
{ 
    color: rgba(237,3,5, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gc-191_me {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(237,3,5, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gc-191_me > .hu_293__w
{
	display: table;
	width: 100%;
}


.gc-191_me > .hu_293__w > *
{
	display: table-cell;
	vertical-align: top;
}


.gc-191_me .g-489_bzsh > img
{
	max-width: 400px;
}



.xr_726__ycsfp 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dhq_483__djbib
{
	display: block;
	margin-right: 40px;
}


.dhq_483__djbib li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dhq_483__djbib li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dhq_483__djbib li a:hover
{
	text-decoration: underline;
}

.dfts_528__djz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dfts_528__djz .e_656-dv
{
	display: block;
	text-decoration: none;
}

.dfts_528__djz .e_656-dv .n_396__hfcb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dfts_528__djz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dfts_528__djz .s-789_qugvb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);

}


.s-789_qugvb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.s-789_qugvb a:hover
{
	text-decoration: underline;
}



.dfts_528__djz .aczdh-414_hryj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.dfts_528__djz .dhiea_114__qcnr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.plpah_341__sf
{
	padding: 30px;
    overflow: hidden;
}


.plpah_341__sf > .icr_33__annif
{
	float: right;
	width: 50%;
}

.plpah_341__sf > .icr_33__annif > .aai_671__zhr
{
	padding-left: 20px;
	border-left: 3px solid rgba(237,3,5, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.plpah_341__sf > .icr_33__annif > .aai_671__zhr > .h-940_oo
{
	margin-top: 20px;
}

.plpah_341__sf > .ijbn_813-ayzd
{
	float: left;
	width: 50%;
}

.plpah_341__sf > .ijbn_813-ayzd form
{
	display: block;
	width: 100%;
}

.plpah_341__sf > .ijbn_813-ayzd .vgmg_606-agt
{
	margin-top: 20px;
}

.plpah_341__sf > .ijbn_813-ayzd .h_162__eyniq
{
	display: none;
}


.plpah_341__sf > .ijbn_813-ayzd .vgmg_606-agt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.plpah_341__sf > .ijbn_813-ayzd .vgmg_606-agt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.plpah_341__sf > .ijbn_813-ayzd .vgmg_606-agt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.plpah_341__sf > .ijbn_813-ayzd .vgmg_606-agt .h-861_h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.plpah_341__sf > .ijbn_813-ayzd .j-241_f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(237,3,5, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.htm_995__xk { width: 100%; }
	
.bafdj-476_gjlv { text-align: center; }
	
	
	
	
.bafdj-476_gjlv .ej-552_tja
	{
		
		
	}

	
	

	
	
	
	.bhdj-8_hn
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bhdj-8_hn > a
{
	
}

	
.bhdj-8_hn > a.rjmy_607-dfep
{
	margin-right: 0px;
}
	
.bhdj-8_hn > a > div
{
    width: 24px;
	height: 24px;
}

.bhdj-8_hn > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bhdj-8_hn > a.fcalh_358-pdpdz > div > span
{
	
}

.bhdj-8_hn > a.rjmy_607-dfep > div > span
{
	
}


.bhdj-8_hn > span.je-8_bba
{
	display: none;
}
	

	
	
	.cq_106-ghq
	{
		width: auto;
	}
	
	
	.t_767-ifdd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.t_767-ifdd > .by_449-fw > .pe_484-ehblf:not(.active)
	{
		position: relative;
	}
	
	
		.t_767-ifdd > .by_449-fw > .pe_484-ehblf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.by_449-fw > .pe_484-ehblf > .azt-893_qc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw
	{
		
		display: none;
	}
	


.t_767-ifdd > .by_449-fw > .pe_484-ehblf.active > .a_985-pzqw
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul
{
	display: block;
	max-height:300px;
}

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li
{
	
}
	
	
.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li:after 
{ display: table; content: ''; clear: both; }	

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a > .fhj_356-fhcfx
{
	font-size: 14px;	
}
	
	
	
.by_449-fw > .pe_484-ehblf > .azt-893_qc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.by_449-fw > .pe_484-ehblf.active > .azt-893_qc > *
{
	font-size: 16px;
}	
		
.by_449-fw > .pe_484-ehblf:not(.active) > .azt-893_qc > .ca_530-qg
{
	display: none;
}
	
	
	
.t_767-ifdd .ewq-612_y
{
	width: 24px;
}

.t_767-ifdd .ewq-612_y > .hvy_776-ipaac
{
	width: 24px;
	height: 24px;
}
	
	
.t_767-ifdd .pe_484-ehblf:not(.active) .ewq-612_y > .hvy_776-ipaac
{
	margin-left: 0px;
}

.t_767-ifdd .pe_484-ehblf.active .ewq-612_y > .hvy_776-ipaac
{
	border:1px solid #171717;
}

.t_767-ifdd .ewq-612_y > .hvy_776-ipaac > img
{
	height: 24px;
}
	

.bafdj-476_gjlv .ej-552_tja > .mids_920__tz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ej-552_tja .usobf_286__xig
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.t_767-ifdd.hvjxk_790-f
	{
		float: none;
	}
	
.t_767-ifdd.hvjxk_790-f > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.t_767-ifdd .gga_319__jhhef
	{
		line-height: 18px;
	}
	
	.t_767-ifdd .ewq-612_y > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.t_767-ifdd .ewq-612_y > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.b-371_bfyd {
    padding: 30px 20px;
	}
	
	.b-371_bfyd > .ifw-71_tjaji
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.b-371_bfyd > .ifw-71_tjaji > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.b-371_bfyd > .ifw-71_tjaji > .x_730-b
	{
		padding-top: 10px
	}
	
	.b-371_bfyd > .ifw-71_tjaji > .ag-556_sash
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ag-556_sash > .w_128-lh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.x_730-b > .g-489_bzsh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.b-371_bfyd > .ifw-71_tjaji > .j_532-aat
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.htm_995__xk
	{
		margin-top: 30px;
	}
		
	.s-657_eayhi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.s-657_eayhi h2 { padding-bottom:20px; }
	.s-657_eayhi > .qel-977_hom
	{
		padding: 20px;
	}

	.s-657_eayhi p + h2 { }
	.s-657_eayhi ul { }
	.s-657_eayhi li { }
	.s-657_eayhi table { width: 100% !important; }
	
	.s-657_eayhi img { max-width: 100% !important; }
	

	.ucc-265_hopkb.ff-142_due
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ucc-265_hopkb.ff-142_due h2
	{
		padding-bottom: 20px;
	}
	
	.ucc-265_hopkb.ff-142_due ul
	{
		display: block;
	}
	
	.ucc-265_hopkb.ff-142_due ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ucc-265_hopkb.ff-142_due ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ucc-265_hopkb ul.rpss-330_ktb > li > .j_90-edcd
	{
		float: none !important;
	}
	
	.ucc-265_hopkb ul.rpss-330_ktb > li > .ds_499-rq
	{
		padding: 0px;
	}
	
	
		.kjaol_796-exoff.ff-142_due
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kjaol_796-exoff.ff-142_due h2
	{
		padding-bottom: 20px;
	}
	
	.kjaol_796-exoff.ff-142_due ul
	{
		display: block;
	}
	
	.kjaol_796-exoff.ff-142_due ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kjaol_796-exoff.ff-142_due ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kjaol_796-exoff.ff-142_due ul > li .ds_499-rq
	{
		padding: 0px;
	}
	
	.od_825__c
	{
		    padding: 20px;
	}
	
	
	.fhwl_444__e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fhwl_444__e h2
	{
		padding-bottom: 20px;
		
	}
	
	.fhwl_444__e .caq_822-mfai
	{
		padding: 20px;
	}
	
	.fhwl_444__e .caq_822-mfai img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fhwl_444__e .fhddm_760-ebhhn
	{
		padding-left: 0px;
	}
	
	
	
	
	.gc-191_me
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gc-191_me > .hu_293__w
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hu_293__w > .mg_287-mp
	{
		display: block;
	}
	
	.hu_293__w > .mcsf_484__qbcyb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hu_293__w > .mcsf_484__qbcyb > .g-489_bzsh
	{
		
	}
	
	
	.w_128-lh.hi_888-l
	{
		margin-right: 0;
	}
	
	
	.w_128-lh.hi_888-l .e_318-hha > input
	{
		max-width: none;
	}
	
	.w_128-lh.hi_888-l .egxbf_504-y
	{
		max-width: none;
	}
	
	
	.g-489_bzsh > .nqfir_610__e.mi_107__iahgk
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dfts_528__djz
	{
		text-align: center;
	}
	
	.dhq_483__djbib
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dhq_483__djbib li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dhq_483__djbib li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.u_504-aad
	{
		margin-left: 20px !important;
		
	}
	
	.u_504-aad > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.s-657_eayhi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.occzu-315_u a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.s-657_eayhi > .qel-977_hom.vhc_461-edi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qel-977_hom ul.list-recomend > li
{
	display: block;
}
	
.plpah_341__sf > .ijbn_813-ayzd
{
	width: 100%;
	float: none;
}
	
.plpah_341__sf > .icr_33__annif
{
	width: 100%;
	float: none;
}

.plpah_341__sf > .icr_33__annif > .aai_671__zhr
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.j-205_imdq, .b_402__md, .u_771__ma
{
	
}

body.b_402__md .htm_995__xk
{
	width: 800px;
}

body.b_402__md section.htm_995__xk
{
	margin-top: 50px;
}

body.b_402__md .bhdj-8_hn > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.b_402__md .bhdj-8_hn > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.b_402__md .bafdj-476_gjlv .dk_250__lia 
{
	margin: 0;
	margin-left: 20px;
}

body.b_402__md .bafdj-476_gjlv .ej-552_tja
{
	padding: 10px 0 10px 0px; 
}

body.b_402__md .ej-552_tja .usobf_286__xig
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.b_402__md .ej-552_tja > .mids_920__tz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.b_402__md .t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a > .wfoe_782__badkj > .f-315_yf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.b_402__md .t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a > .wfoe_782__badkj > .f-315_yf > img
{
	height: 22px;
}

body.b_402__md .t_767-ifdd .ewq-612_y > .hvy_776-ipaac
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.b_402__md .pe_484-ehblf.active .ewq-612_y > .hvy_776-ipaac
{
	border: none;
}

body.b_402__md .t_767-ifdd .ewq-612_y > .hvy_776-ipaac > img
{
	height: 24px;
}

body.b_402__md .b-371_bfyd 
{
	padding:50px 0px;
}

body.b_402__md .w_128-lh > h4.eagur-710_cje
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.b_402__md .w_128-lh .egxbf_504-y
{
	border-radius: 0px;
}

body.b_402__md .g-489_bzsh > .nqfir_610__e
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.b_402__md .g-489_bzsh > .nqfir_610__e
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.b_402__md .g-489_bzsh > .nqfir_610__e .jgay-98_fihc
{
	top: -20px;
}


body.b_402__md .g-489_bzsh > .nqfir_610__e .d_403-ih
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.b_402__md .j_532-aat
{
	background-color: #FFFFFF;
}


body.b_402__md .j_532-aat > .nddkn_540-fazjs
{
	padding: 50px 0px;
	border-top: 1px solid rgba(237,3,5, 0.13);
	line-height: 150%;
}

body.b_402__md .j_532-aat > .nddkn_540-fazjs > div
{
	padding: 0px 30px;
}


body.b_402__md .j_532-aat > .nddkn_540-fazjs b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.b_402__md .j_532-aat > .nddkn_540-fazjs h2, body.b_402__md .j_532-aat > .nddkn_540-fazjs h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(237,3,5, 1);
	text-align: center;
}


body.b_402__md .kjaol_796-exoff.ff-142_due ul > li
{
	padding: 0px 10px 10px 10px;
}


body.b_402__md .dhq_483__djbib
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.b_402__md .dhq_483__djbib ul
{
	display: table;
    margin: 0 auto;
}
body.b_402__md .dhq_483__djbib ul li
{
	line-height: 38px;
}

body.b_402__md .dhq_483__djbib ul li:first-child
{
	margin-left: 0px;
}

body.b_402__md .dhq_483__djbib ul li:last-child
{
	margin-right: 0px;
}

body.b_402__md .dfts_528__djz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.b_402__md .dfts_528__djz .s-789_qugvb
{
	color: #777777; 
}


body.b_402__md .imgblock
{
	max-width: 740px;
}


body.b_402__md .icr_33__annif .imgblock
{
	max-width: 740px;
}

body.b_402__md .kjaol_796-exoff ul > li .dg_741__v > img
{
	max-width: 224px;
}


body.b_402__md .gc-191_me .g-489_bzsh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.b_402__md .htm_995__xk
{
	width: 100%; 
}

	body.b_402__md .b-371_bfyd {
    padding: 30px 12px;
	}

	body.b_402__md .j_532-aat > .nddkn_540-fazjs
	{
		padding: 30px 0px;
	}

	body.b_402__md section.htm_995__xk
	{
		margin-top: 30px;
	}


	body.b_402__md .s-657_eayhi > .qel-977_hom
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_402__md .ucc-265_hopkb.ff-142_due
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.b_402__md .kjaol_796-exoff.ff-142_due
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_402__md .fhwl_444__e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_402__md .gc-191_me
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_402__md .hu_293__w > .mcsf_484__qbcyb
	{
		margin-top: 50px;
	}

body.b_402__md .t_767-ifdd .ewq-612_y > .hvy_776-ipaac
{
	width: 28px;
	height: 28px;
}

body.b_402__md .t_767-ifdd .ewq-612_y > .hvy_776-ipaac > img
{
	height: 28px;
}
	
	
body.b_402__md .t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a > .wfoe_782__badkj > .f-315_yf
{
	width: 24px;
    height: 24px;
}


body.b_402__md .t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a > .wfoe_782__badkj > .f-315_yf > img
{
	height: 24px;
}

	
body.b_402__md .by_449-fw > .pe_484-ehblf > .azt-893_qc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.b_402__md .t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li > a
{
	padding-top: 16px;
}
	
	
body.b_402__md .t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.b_402__md .t_767-ifdd > .by_449-fw > .pe_484-ehblf > .a_985-pzqw > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.b_402__md .dhq_483__djbib ul li
{
	line-height: 20px;
}
	
body.b_402__md .dfts_528__djz
{
	margin-top: 30px;
}

	
body.b_402__md .kjaol_796-exoff.ff-142_due ul > li
{
	padding: 0px;
}

	
}

